<?xml version="1.0" ?>
<form xmlns="http://schemas.sulu.io/template/template"
      xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
      xmlns:xi="http://www.w3.org/2001/XInclude"
      xsi:schemaLocation="http://schemas.sulu.io/template/template http://schemas.sulu.io/template/form-1.0.xsd">
    <key>comsa_re_tax_category_details</key>
    <properties>
        <property name="title" type="text_line" mandatory="true">
            <meta>
                <title>sulu_form.title</title>
            </meta>
            <params>
                <param name="headline" value="true"/>
            </params>
        </property>

        <property name="percentage" type="text_line">
            <meta>
                <title>comsa_sulu_reservations.vat</title>

                <info_text>eg. 21</info_text>
            </meta>
        </property>
    </properties>
</form>
